Groovy 1.7.10

## groovy.mock.interceptor
[Groovy] Class Ignore

    java.lang.Object
      groovy.mock.interceptor.Ignore

    class Ignore
    extends Object

Helper object to support convenience "ignore.methodName" notation similar to demand notation. Can't be used with methods within `java.lang.Object`.

Authors:
  Paul King

Property Summary
`def` | `parent`

Method Summary
`Object` | `invokeMethod(String methodName, Object args)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### parent

    def parent

Method Detail

### invokeMethod

    Object invokeMethod(String methodName, Object args)

Copyright © 2003-2010 The Codehaus. All rights reserved.